ACPIEXAMPLES(1)

NAME
acpiexamples - program showing what the code examples actually do

SYNOPSIS
acpiexamples

DESCRIPTION
This manual page briefly documents the acpiexamples command. This command has no options available.

acpiexamples prints out the results of various calls using the ACPICA source code, showing what happens when the calls are made. These results are from building and running the code provided in the /usr/share/doc/acpica-tools/examples directory that illustrate the proper sequencing of calls and how to make them.

Much more detailed documentation about ACPICA may be found at http://www.acpica.org/documentation/.

OPTIONS

None

AUTHOR
acpiexamples was written by Robert Moore <robert.moore@intel.com>.

This manual page was written by Al Stone <ahs3@redhat.com> for the Fedora project (but may be used by others).